


.main-group{
	max-width:1000px;
	width:740px;
	box-sizing: border-box;
	margin:60px auto;
	display: flex;
}
.main-group .left-group{
	width:250px;
	height: 313px;
	margin-right: 30px;
	position: relative;

}
.main-group .left-group img{
	width: 100%;
	position: absolute;
	left:0;
	opacity:1;
	transition:all .5s ease 0s;
}

.main-group .left-group .videox{
	width: 100%;
	position: absolute;
	left:0;
	opacity:1;
	transition:all .5s ease 0s;
}


.main-group .right-group{
	flex: 1;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.main-group .right-group .info-group{
	opacity:1;
	transition:all .5s ease 0s;
}
.main-group .right-group .tag, .main-group .right-group .title, .main-group .right-group .desc, .main-group .right-group .note{
	width: 400px;
	margin-left:0;
}
.main-group .right-group .tag{
	font-size: 10px;
	transition:all .5s ease 0s;
}
.main-group .right-group .title{
	font-size:22px;
	font-weight: bold;
	transition:all .4s ease 0s;
}
.main-group .right-group .desc{
	margin-top:30px;
	color: #666;
	line-height: 24px;
	transition:all .3s ease 0s;
}
.main-group .right-group .note{
	margin-top:20px;
	transition:all .2s ease 0s;
}
.main-group .right-group .note a{
	display: inline-block;
	border:1px solid #000;
	padding:4px 15px;
	border-radius: 4px;
}

.main-group .right-group .control-group{
	position: absolute;
	bottom: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.main-group .right-group .control-group .icon-group{
	display: flex;
	align-items: flex-end;
}
.main-group .right-group .control-group .icon-group .icon{
	display: block;
	width:20px;
	height:20px;
	background: url(../imgs/icon-left.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}
.main-group .right-group .control-group .icon-group .right-icon{
	background: url(../imgs/icon-right.png) no-repeat;
	background-size: 100% 100%;
	margin-left: 15px;
}
.main-group .right-group .control-group .icon-group .left-icon-no{
	background: url(../imgs/icon-left-no.png) no-repeat;
	background-size: 100% 100%;
}
.main-group .right-group .control-group .icon-group .right-icon-no{
	background: url(../imgs/icon-right-no.png) no-repeat;
	background-size: 100% 100%;
}
.main-group .right-group .control-group .show-index-group{
	font-size: 14px;
	color: #999;
}
.main-group .right-group .control-group .show-index-group .self-index{
	font-weight: bold;
	font-size: 26px;
	color: #000;
}

